Subject: MSI file format and construction of dendrimers

From: [email-masked] (Gustavo A. Mercier, Jr.)
Date: Thu, 4 Apr 1996 17:14:20 -0500

HI!

After an unsuccessful attempt at obtaining the msi file format from
Cerius2 through the WWW, I am asking the members of this list for
a description of this file format.

I know that a bare bones description
is present in the documentation, but this is not enough. More important,
I am interested in what records/field translate into the residue name
and residue number when you go from msi -> pdb.

Finally, short of using the polymer builder is there a way to specify
to what generation and branch of a dendrimer an atom belongs to?
For example, the PAMAM moiety is repeated several times. Each atom
can be identified by its name, the generation it belongs to (akin to the residue
name in a protein), and its branch (akin to the sequence label in a protein
with a quarternary structure).

As I see it, this will require manual editing because the "edit atoms" menu
only allows you t o change the name, but no other information, ie.
something related to residue or sequence in the description of proteins.

Thanks in advance!

Gus Mercier, Jr
NIH - LDRR
[email-masked]